
.header-classic #Header .top_bar_left, .header-classic #Header .top_bar_right {
    background-color: #0000005c;
    width: 100%!important;
}

@media only screen and (max-width: 767px){
	#Top_bar, #Action_bar {
	    background: #20292c !important;
	}
}

@media only screen and (min-width: 1240px) {
#Top_bar.is-sticky .menu>li>a, #Top_bar.is-sticky .menu>li>a span {
	    color: #ffffff;
	}

	#Top_bar.is-sticky .top_bar_left, #Top_bar.is-sticky .top_bar_right, #Top_bar.is-sticky .top_bar_right:before {
	    background: #20292c;
        width: 100%!important;
	}
}

@media only screen and (max-width: 1239px){
	#Top_bar #menu ul li a span {
	    color: #fff;
	}

	#Header a.responsive-menu-toggle {
    
    color: #fff!important;
}
}

#Header .top_bar_left, .header-classic #Top_bar, .header-plain #Top_bar, .header-stack #Top_bar, .header-split #Top_bar, .header-fixed #Top_bar, .header-below #Top_bar, #Header_creative, #Top_bar #menu {
    background-color: #20292c;
}

.top_bar_left{
	z-index: 999;
}

#Top_bar .menu>li>a{
	color: #fff;
}

#Top_bar .menu>li.current-menu-item>a, #Top_bar .menu>li.current_page_item>a, #Top_bar .menu>li.current-menu-ancestor>a, #Top_bar .menu>li.current-page-ancestor>a, #Top_bar .menu>li.current_page_ancestor>a, #Top_bar .menu>li.hover>a{
	color: #2a76c4;
}

#Top_bar .menu>li a:after{
	background-color: #2a76c4;
}

#Top_bar .menu_wrapper{
	border-bottom: 0;
}

h3, h3 a, h3 a:hover{
	color: #f3cb0f;
}

.tp-caption{
    width: 900px;
    text-align: center;
}

.tp-caption .title-styled{
   
}

.tp-caption .title-slide{
    color: #fff;
    text-transform: uppercase;
    font-size: 65px;
    line-height: 60px;
    font-weight: 900;
    font-family: 'Raleway', sans-serif;
}

.tp-caption .description-slide{
    color: #fff;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
        font-size: 14px;
    line-height: normal;
}

.tp-caption .btn-slide-home{
    color: #fff;
    background-color: #2a76c4;   
    padding: 13px 40px;
    margin-top: 30px;
    display: inline-block;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -o-border-radius: 100px;
    border-radius: 100px;
    font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    font-size: 14px;

}

.tp-bullet.selected, .tp-bullet:hover{
	background: #2a76c4!important;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}


.tp-bullet {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

.tp-tabs, .tp-thumbs, .tp-bullets{
	left: 95%!important;
}

@media only screen and (max-width: 600px) {
	.tp-caption{
	    max-width: 270px!important;
	}

	.tp-caption .title-slide{
	    font-size: 25px;
	    line-height: 30px;
	}

	.tp-caption .description-slide{
        display: none;	
    }

    .tp-caption .btn-slide-home{
	    padding: 15px 40px;
	    margin-top: 5px;

	}

	.space-services{
		margin: 0!important; 
	}

}

/*Services*/
.image_frame{
	margin-top: 15px;
}

.title-service h3{
	color: #fff;
	font-weight: 900;
    font-family: 'Raleway', sans-serif;
    font-size: 20px;
    text-transform: uppercase;
}

.column_attr p{
	color: #fff;
}


.btn-service{
	color: #fff;
	text-decoration: none;
	font-weight: 900;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    font-size: 18px;
}

.btn-service:hover{
	text-decoration: none;
	color: #fff;
}

/*Advisory*/
.section-advisory{
	padding-bottom: 100px;
}

.section-advisory .box-advisory{
	text-align: center;
	background-color: #f4f4f4;
	border-radius: 15px;
    padding: 45px 0 45px;
}

.section-advisory .box-advisory .title{
	color: #5e5d5d;
	font-weight: 700;
	font-size: 18px;
    margin-top: 15px;
}

.section-advisory .box-advisory .btn-advisory{
	color: #cdcccc;
	font-size: 30px;
}

.section-advisory .box-advisory-2{
	background-image: url('../images/bg-advisory.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	border-radius: 15px;
    /* padding: 103px 0; */
    height: 291px;
     display: flex;
  flex-direction: column;
}

.section-advisory .box-advisory-2 .title-2{
	color: #fff;
	font-weight: 700;
	font-size: 25px;
    margin-top: 15px;
    float: left;
}

.section-advisory .box-advisory-2 .title-2 span{
	font-weight: normal;
}

.section-advisory .box-advisory-2 .btn-advisory-2{
	color: #fff;
	font-size: 30px;
    float: right;
    margin-top: 20px;
}

.box-content-advisory{
	padding: 0 40px;
	margin-top: auto;
}
/*News*/
.btn-slide-home{
    color: #fff;
    background-color: #2a76c4;   
    padding: 13px 40px;
    margin-top: 30px;
    display: inline-block;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -o-border-radius: 100px;
    border-radius: 100px;
    font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    font-size: 14px;

}

.btn-slide-home:hover{
	text-decoration: none;
	color: #fff;
}

.image_frame .image_wrapper .image_links a {
    color: #fff;
    background-color: #2a76c4;
}

.image_frame .image_wrapper .image_links a:hover {
    background: #fff;
    color: #2a76c4;
}

.image_frame .image_wrapper .image_links, .portfolio_group.masonry-hover .portfolio-item .masonry-hover-wrapper .hover-desc{
	background: none!important;
}

/*Contact*/

.section-contact{
	position: relative;
}

.section-contact:after{
	content: '';
	position: absolute;
	left: 0;
	top: -95px;
	background-image: url('../images/shape-contact.png');
	background-repeat: no-repeat;
	width: 611px;
	height: 671px;
}

@media only screen and (max-width: 1370px) and (min-width: 1300px){
	.section-contact:after{
		left: -125px;
		
	}
}
.title-contact{
	font-size: 50px;
    z-index: 999!important;
    position: relative;
}

@media only screen and (max-width: 600px) {
	.section-contact:after{
	    display:  none;
	}

	.title-contact{
		font-size: 40px;
	}
}

/*Footer*/
#Footer .widgets_wrapper {
    padding: 85px 0;
    background-color: #1c1c1c;
}

#Footer .widget_nav_menu ul li a {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    padding: 0 20px 0 0;
    text-decoration: none;
    background: none;
    color: #fff;
}

#Footer .widget_nav_menu ul li {
    display: block;
}

.logo-footer{
	margin-bottom: 15px;
}

#Footer .Recent_posts ul li .desc h6, #Footer .widget_recent_entries ul li a, #Footer .widget_best_sellers li, #Footer .widget_featured_products li, #Footer .widget_recent_reviews li, #Footer .widget_recent_products li, #Footer .widget_recently_viewed_products li, #Footer .widget_random_products li, #Footer .widget_top_rated_products li, #Footer .widget_onsale li, #Footer .widget_layered_nav li, #Footer .widget_shopping_cart ul.product_list_widget li, #Footer .widget_products li, #Footer .widget_archive ul li:after, #Footer .widget_nav_menu ul li:after, #Footer table th, #Footer table td {
    border-color: transparent;
}

.title-footer{
	color: #fff!important;
	font-weight: 900;
    font-family: 'Raleway', sans-serif;
}

.links-contact p a{
	color: #fff!important;
	text-decoration: none;
}

.social-footer{
	list-style-type: none!important;
}

.social-footer li{
	display: inline-block!important;
}
	
.social-footer li a i{
	color: #1c1c1c!important;
	background-color: #fff!important;
	width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50%;
    line-height: 30px;
}

#Footer-copy .widgets_wrapper{
   padding: 10px 0;
   background-color: #111111;
}

#Footer-copy .widgets_wrapper .copy{
	text-align: center;
	color: #fff;
}

#Footer-copy .widgets_wrapper .copy a{
	color: #fff;
}

/*====================about===================*/
.themecolor, .opening_hours .opening_hours_wrapper li span, .fancy_heading_icon .icon_top, .fancy_heading_arrows .icon-right-dir, .fancy_heading_arrows .icon-left-dir, .fancy_heading_line .title, .button-love a.mfn-love, .format-link .post-title .icon-link, .pager-single>span, .pager-single a:hover, .widget_meta ul, .widget_pages ul, .widget_rss ul, .widget_mfn_recent_comments ul li:after, .widget_archive ul, .widget_recent_comments ul li:after, .widget_nav_menu ul, .woocommerce ul.products li.product .price, .shop_slider .shop_slider_ul li .item_wrapper .price, .woocommerce-page ul.products li.product .price, .widget_price_filter .price_label .from, .widget_price_filter .price_label .to, .woocommerce ul.product_list_widget li .quantity .amount, .woocommerce .product div.entry-summary .price, .woocommerce .star-rating span, #Error_404 .error_pic i, .style-simple #Filters .filters_wrapper ul li a:hover, .style-simple #Filters .filters_wrapper ul li.current-cat a, .style-simple .quick_fact .title {
    color: #f3cb0f;
}

.text-about-cv{
	color: #20292c!important;
}

.title-mission{
	font-size: 48px;
	font-weight: 900;
	font-family: 'Raleway', sans-serif;
	line-height: 45px;
}


.title-about-topics{
	font-size: 44px;
    font-weight: 900;
    font-family: 'Raleway', sans-serif;
    line-height: 45px;
    color: #20292c;
}



/*====================advisory===================*/
/* .text-ad{
	color: #20292c;
} */

.section-advisory-page .box-advisory-page{
	text-align: center;
	background-color: #f4f4f4;
	border-radius: 15px;
    padding: 45px 0 45px;
}

.section-advisory-page .box-advisory-page .title-page{
	color: #5e5d5d;
	font-weight: 700;
	font-size: 18px;
    margin-top: 15px;
}

.section-advisory-page .box-advisory-page .btn-advisory-page{
	color: #cdcccc;
	font-size: 30px;
}

.section-advisory-page .box-advisory-page .text-page{
	color: #5e5d5d;
	padding: 0 35px;
}



.box-content-advisory-page{
	padding: 0 40px;
	margin-top: auto;
}

.content-adivsory{
	margin-top: 80px;
}

/*====================News===================*/
.text-news{
	color: #20292c!important;
}

.themebg, .pager .pages a:hover, .pager .pages a.active, .pager .pages span.page-numbers.current, .pager-single span:after, #comments .commentlist>li .reply a.comment-reply-link, .fixed-nav .arrow, #Filters .filters_wrapper ul li a:hover, #Filters .filters_wrapper ul li.current-cat a, .widget_categories ul, .Recent_posts ul li .desc:after, .Recent_posts ul li .photo .c, .widget_recent_entries ul li:after, .widget_mfn_menu ul li a:hover, .widget_mfn_menu ul li.current_page_item>a, .widget_product_categories ul, div.jp-interface, #Top_bar a#header_cart span, .testimonials_slider .slider_images, .testimonials_slider .slider_images a:after, .testimonials_slider .slider_images:before, .slider_pagination a.selected, .slider_pagination a.selected:after, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.round .bullet.selected:after, .tparrows.default, .tp-bullets.tp-thumbs .bullet.selected:after, .offer_thumb .slider_pagination a:before, .offer_thumb .slider_pagination a.selected:after, .style-simple .accordion .question:after, .style-simple .faq .question:after, .style-simple .icon_box .desc_wrapper h4:before, .style-simple #Filters .filters_wrapper ul li a:after, .style-simple .article_box .desc_wrapper p:after, .style-simple .sliding_box .desc_wrapper:after, .style-simple .trailer_box:hover .desc {
    background-color: #2a76c4;
}


/*====================contact===================*/
#contactform{
	margin-top: 180px;
}

@media only screen and (max-width: 600px) {
	#contactform{
		margin-top: 30px;
	}
}

a.button_theme, a.tp-button.button_theme, button, input[type="submit"], input[type="reset"], input[type="button"]{
	background-color: #2a76c4 ;
}


.inputs{
	position: relative!important;
}



.btn-newsletter{
	position: absolute!important;
	right: -45px;
	top: 0;
    height: 38px;
}


/* 
*	Растягивает картинку на всю ширину блока в котором находится
*/

/* 
*	Стили для всего меню 
*/
.navigation {
	font-weight: 300;
	font-size: 0.9375rem;
	/* max-width: 460px;
	min-width: 216px; */
	    width: 100%;
	
	    margin: 50px auto 50px;
	color: #696666;
}
/* 
*	Стили для логотипа 
*/
.navigation__logo {
	width: 216px;
	margin: 0 auto;
	padding-bottom: 18px;
}
/* 
*	Стили для основного меню
*	Очищение отступов и сброс стилей по умолчанию 
*/
.accordion,
.sub-accordion {
	margin: 0;
	padding: 0;
	list-style-type: none!important;
}
.accordion__item {
	background: #e7e7e7;
	border-radius: 20px;
	margin-bottom: 5px;
	list-style-type: none!important;
}
/* 
*	Стили для заголовка меню 
*/
.accordion__item:nth-child(odd) > :first-child:not(.accordion__link_active) {
    color: #ffffff;
    background: #696666;
}
.accordion__link {
	font-weight: 500;
	font-size: 1rem;
	position: relative;
	color: #696666;
	text-decoration: none;
	border-radius: 20px;
	display: block;
	padding: 12px 50px 12px 20px;
	text-decoration: none!important;
}

.accordion__link:hover{
	color: #fff!important;
}
.accordion__link:not(.accordion__link_active):after {
	position: absolute;
	content: "";
	border-top: 12px #2a76c4 solid;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	right: 22px;
	top: 50%;
	transform: translatey(-6px);
}
.accordion__link:not(.accordion__link_active):hover {
    opacity: .8;
    color: #fff;
    background: #B8B8B8;
    text-decoration: none!important;
}
.accordion__link:not(.accordion__link_active):hover:after {
	border-top: 12px #ffffff solid;
}
/* 
*	Стили для подменю 
*/
.sub-accordion {
	padding: 5px 20px;
    display: none;
    height: 0;
    overflow: hidden;
}
.sub-accordion__item {
	padding: 5px 0;
}
.sub-accordion__item a {
	text-decoration: none;
	color: #000;
}
/* 
*	Стили для октивного подменю 
*/
.accordion__link_active {
    color: #ffffff;
    background-color: #2a76c4;   
}
.accordion__link_active:after {
	position: absolute;
	content: "";
	border-bottom: 12px #fff solid;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	right: 22px;
	top: 50%;
	transform: translatey(-6px);
}
.accordion__link_active + ul{
    display: block;
    height: 100%;
}